.body_document{
    font-family: var(--content-font-family);
    font-size: var(--content-font-size);
    font-weight: var(--content-font-weight);
    --h3-font-size: 2rem;
    --h3-font-weight: 800;
    --body-font-weight: 200;
    --strong-font-weight: 500;
    line-height: 1.2;
}

main{
    padding-top: 64px;
    font-weight: var(--body-font-weight);
}

strong{
    font-weight: var(--strong-font-weight);
}


h1{
    font-family: var(--pretitle-font-family);
    font-size: var(--pretitle-font-size);
    font-weight: var(--pretitle-font-weight);
    line-height: 1;
    margin: 0;
    text-transform: uppercase;
}

h2{
    font-family: var(--title-font-family);
    font-size: var(--title-font-size);
    font-weight: var(--title-font-weight);
    line-height: 1;
    margin: 0;
    text-transform: uppercase;
}

em{
    opacity: 0.5;
}

h3{
    font-family: var(--title-font-family);
    font-size: var(--h3-font-size);
    font-weight: var(--h3-font-weight);
    line-height: 1;
    margin: 0;
    text-transform: uppercase;
}

h3 + p{
    margin-top: 1em;
}

.body_document main ul,
.body_document main ol{
    list-style: inside;
    margin: 1em 0;
    padding-top: 0;
    padding-left: 2em;
    padding-bottom: 1em;
}

.body_document main ul > li,
.body_document main ol > li {
    padding-left: 0;
    padding-bottom: 0.5em;
    list-style: initial;
}

.body_document main ol > li{
    list-style: decimal;
}

.body_document main ol > li::marker{
    font-size: 0.6em;
}

.body_document main a{
    text-decoration: underline;
    font-weight: var(--strong-font-weight)
}

.body_document main a:hover{
    color: var(--color-accented);
}